.feeg-contents {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_wh.png);
  background-position: center top;
}

.feeg-system-mv {
  position: relative;
  padding-top: 5.625%;
  padding-bottom: 10.625%;
  background-image: url(/sites/fe17/assets/img/system/mv_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-mv-title {
  z-index: 5;
  position: relative;
  width: 76.875%;
  margin-left: 9.0625%;
}

.feeg-system-mv-body {
  position: relative;
  width: 90%;
  margin-top: -2.8125%;
}

.feeg-system-mv-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-left: 11.1111111111%;
}

.feeg-system-mv-copy {
  width: 79.5384615385%;
}

.feeg-system-mv-text {
  margin-top: 2.0833333333%;
  color: #fff;
  font-weight: normal;
  font-size: 1.55vw;
  text-shadow: 0px 0px 4px black;
}

.feeg-system-nav {
  z-index: 10;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 20px;
}

.feeg-system-nav.fixed > ul,
.feeg-system-nav.under > ul {
  position: relative;
  padding: 0 0.78125%;
}

.feeg-system-nav.fixed > ul > li,
.feeg-system-nav.under > ul > li {
  position: relative;
}

.feeg-system-nav.fixed > ul > li > a,
.feeg-system-nav.under > ul > li > a {
  display: block;
  margin-top: 3%;
  padding: 3.4375% 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: center;
}

.feeg-system-nav.fixed > ul > li > a > picture,
.feeg-system-nav.under > ul > li > a > picture {
  display: none;
}

.feeg-system-nav.fixed > ul > li > a img,
.feeg-system-nav.under > ul > li > a img {
  display: block;
  width: 48.75%;
  margin: 0 auto;
  -webkit-filter: brightness(0);
  filter: brightness(0);
}

.feeg-system-nav.fixed > ul > li > a.on,
.feeg-system-nav.under > ul > li > a.on {
  background-image: url(/sites/fe17/assets/img/system/nav_back_on.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-nav.fixed > ul > li > a.on img,
.feeg-system-nav.under > ul > li > a.on img {
  -webkit-filter: none;
  filter: none;
}

.feeg-system-nav.fixed > ul::before,
.feeg-system-nav.under > ul::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-bottom: 4.6875%;
  background: url(/sites/fe17/assets/img/system/nav_fixed_bg.png) no-repeat;
  background-size: 100%;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3137254902);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3137254902);
  content: "";
}

.feeg-system-nav.fixed {
  z-index: 100;
  position: fixed;
  top: -200px;
  bottom: auto;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}

.feeg-system-nav.fixed.on {
  display: block;
  top: 4px;
}

.feeg-system-nav.under {
  position: relative;
  margin-top: 130px;
}

.feeg-system-nav.under > ul {
  padding: 0 0.546875%;
}

.feeg-system-nav.under > ul > li > a {
  margin-top: 3%;
  padding: 7.34375% 0;
}

.feeg-system-nav.under > ul::before {
  padding-bottom: 6.25%;
  background-image: url(/sites/fe17/assets/img/system/unav_bg.png);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1254901961);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1254901961);
}

.feeg-system-nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  gap: 14px;
}

.feeg-system-nav > ul > li {
  width: 100%;
}

.feeg-system-nav > ul > li > a {
  display: block;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-nav > ul > li > a.on {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.feeg-system-nav > ul > li > a > img {
  display: none;
}

.feeg-system-lead {
  padding: 130px 20px 0;
  color: #000000;
}

.feeg-system-lead-movie {
  margin: 0 -20px;
  padding: 0 20px 150px;
  background-image: url(/sites/fe17/assets/img/system/lead_bg.jpg);
  background-position: center 60px;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-lead-movie-frame {
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-anchor {
  z-index: 10;
  position: absolute;
  right: 0;
  bottom: -60px;
  left: 0;
  max-width: 890px;
  margin: 0 auto;
}

.feeg-system-anchor > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.feeg-system-anchor > ul > li {
  position: relative;
  width: 220px;
  height: 100%;
}

.feeg-system-anchor > ul > li:nth-of-type(n + 2)::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 40px;
  margin: auto;
  background-color: #e0cfaf;
  content: "";
}

.feeg-system-anchor > ul > li > a {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.feeg-system-title {
  max-width: 500px;
  margin: 0 auto;
}

.feeg-system-copy {
  max-width: 1000px;
  margin: 50px auto 100px;
  text-align: center;
}

.feeg-system-copy-text {
  margin: -20px 0;
  color: #826300;
  font-size: min(26px, 2.8vw);
  line-height: 1.5;
}

.feeg-system-copy-l {
  max-width: 1180px;
  margin: 50px auto 100px;
  text-align: center;
}

.feeg-system-copy-l-text {
  margin: -20px 0;
  color: #826300;
  font-size: min(26px, 2.6vw);
  line-height: 1.5;
}

.feeg-system-subtitle {
  max-width: 650px;
  margin: 0 auto;
}

.feeg-system-text {
  margin-top: 40px;
  color: #fff;
  font-size: min(22px, 1.8644067797vw);
  text-align: center;
}

.feeg-system-contents {
  max-width: 1280px;
  margin: 60px auto 0;
}

.feeg-system-contents > dt {
  z-index: 5;
  position: relative;
  width: 99px;
  margin: 0 auto;
}

.feeg-system-contents > dt + dd {
  margin-top: -50px;
}

.feeg-system-contents > dd {
  position: relative;
  padding: 80px 20px 60px;
  background-color: rgba(255, 255, 255, 0.12);
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  color: #fff;
}

.feeg-system-contents > dd > .feeg-btn {
  width: min(750px, 76.5306122449vw);
  margin: 40px auto 0;
  padding-bottom: min(110px, 11.2244897959vw);
}

.feeg-system-contents-title {
  margin: 0 auto 25px;
  max-width: 100%;
}

.feeg-system-contents-text {
  font-size: min(18px, 1.40625vw);
  text-align: center;
}

.feeg-system-contents-text > span {
  text-decoration: underline;
}

.feeg-system-contents-text > small {
  display: block;
  margin-top: 20px;
  font-size: min(14px, 1.09375vw);
}

.feeg-system-contents-text > small.indent10 {
  padding-left: 1em;
  text-indent: -1em;
}

.feeg-system-contents-text > small.indent15 {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.feeg-system-contents-text > small + small {
  margin-top: 0 !important;
}

.feeg-system-contents-text a {
  text-decoration: underline;
}

.feeg-system-contents-subtitle {
  width: min(620px, 66.3265306122vw);
  margin: 50px auto 0;
}

.feeg-system-contents-movie {
  max-width: 780px;
  margin: 30px auto 0;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-contents-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 1160px;
  margin: 40px auto 0;
}

.feeg-system-contents-col1 > li {
  width: 100%;
  max-width: 780px;
}

.feeg-system-contents-col1 > li .feeg-video {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-contents-col1 > li > p {
  margin-top: 20px;
  font-size: min(16px, 1.3333333333vw);
  text-align: center;
}

.feeg-system-contents-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 1160px;
  margin: 40px auto 0;
}

.feeg-system-contents-col2 > li {
  width: 48%;
}

.feeg-system-contents-col2 > li .feeg-video {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-contents-col2 > li > p {
  margin-top: 20px;
  font-size: min(16px, 1.3333333333vw);
  text-align: center;
}

.feeg-system-contents-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: -20px;
}

.feeg-system-contents-tab > li {
  width: 250px;
  cursor: pointer;
}

.feeg-system-contents-tab > li > img:last-child,
.feeg-system-contents-tab > li > picture:last-child {
  display: none;
}

.feeg-system-contents-tab > li.on {
  pointer-events: none;
}

.feeg-system-contents-tab > li.on > img:first-child,
.feeg-system-contents-tab > li.on > picture:first-child {
  display: none;
}

.feeg-system-contents-tab > li.on > img:last-child,
.feeg-system-contents-tab > li.on > picture:last-child {
  display: block;
}

.feeg-system-contents-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1160px;
  margin: 30px auto 0;
}

.feeg-system-contents-slide > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 32%;
}

.feeg-system-contents-slide > dt > div > p {
  width: 25%;
  margin-bottom: 5%;
  margin-left: 5px;
}

.feeg-system-contents-slide > dt > div > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.feeg-system-contents-slide > dt > div > ul > li {
  cursor: pointer;
}

.feeg-system-contents-slide > dt > div > ul > li > picture:last-child {
  display: none;
}

.feeg-system-contents-slide > dt > div > ul > li.on {
  pointer-event: none;
  cursor: default;
}

.feeg-system-contents-slide > dt > div > ul > li.on > picture:first-child {
  display: none;
}

.feeg-system-contents-slide > dt > div > ul > li.on > picture:last-child {
  display: block;
}

.feeg-system-contents-slide > dd {
  display: none;
  width: 67%;
}

.feeg-system-contents-slide > dd:nth-of-type(1) {
  display: block;
}

.feeg-system-contents-slide-movie .feeg-video {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.feeg-system-contents-slide-movie > p {
  margin-top: 4%;
  font-size: min(16px, 1.25vw);
  text-align: center;
}

.feeg-system-btn-top {
  display: block;
  max-width: 550px;
  margin: 60px auto 0;
}

@media screen and (max-width: 759.98px) {
  .feeg-contents {
    background-size: 10px;
  }
  .feeg-system-mv {
    padding-top: 6vw;
    padding-bottom: 6.6666666667vw;
    background-image: url(/sites/fe17/assets/img/system/mv_bg_sp.jpg);
  }
  .feeg-system-mv-title {
    width: 74.6666666667vw;
    margin-left: 4.2666666667vw;
  }
  .feeg-system-mv-body {
    width: 95.4666666667vw;
    margin-top: -5.3333333333vw;
  }
  .feeg-system-mv-contents {
    padding-left: 7.3333333333vw;
  }
  .feeg-system-mv-copy {
    width: 53vw;
  }
  .feeg-system-mv-text {
    margin-top: 3.3333333333vw;
    font-size: 3.4666666667vw;
  }
  .feeg-system-nav.fixed {
    display: none !important;
  }
  .feeg-system-nav.fixed > ul > li > a img,
  .feeg-system-nav.under > ul > li > a img {
    width: 62.75%;
  }
  .feeg-system-nav.under {
    margin-top: 65px;
  }
  .feeg-system-nav.under > ul {
    padding: 0 0.6666666667%;
    gap: 0;
  }
  .feeg-system-nav.under > ul > li {
    padding: 0.6666666667% 1.3333333333% 1.7333333333%;
  }
  .feeg-system-nav.under > ul > li > a {
    padding: 11.875% 0;
    margin-top: 2.3%;
  }
  .feeg-system-nav.under > ul::before {
    padding-bottom: 35.4411764706%;
    background-image: url(/sites/fe17/assets/img/system/unav_bg_sp.png);
  }
  .feeg-system-nav {
    visibility: visible !important;
    position: relative;
    width: 90.6666666667vw;
    margin: 35px auto 0;
    padding: 0;
  }
  .feeg-system-nav > ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 4.6666666667vw 0;
  }
  .feeg-system-nav > ul > li {
    width: 44vw;
  }
  .feeg-system-lead {
    padding: 65px 0 0;
  }
  .feeg-system-lead-movie {
    margin: 0 0 0;
    padding: 0;
  }
  .feeg-system-lead-movie-frame {
    padding: 0;
  }
  .feeg-system-anchor {
    position: relative;
    bottom: 0;
  }
  .feeg-system-anchor > ul {
    padding: 0 4vw;
  }
  .feeg-system-anchor > ul > li {
    width: 100%;
  }
  .feeg-system-anchor > ul > li:nth-of-type(n + 2)::after {
    height: 25px;
  }
  .feeg-system-anchor > ul > li > a > img {
    position: absolute;
    left: 50%;
    width: auto;
    max-width: none;
    height: 8.4vw;
    margin-top: 2vw;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .feeg-system-anchor > ul > li > a > .extra {
    margin-top: 4vw;
    height: 6vw;
  }
  .feeg-system-title {
    max-width: 66.6666666667vw;
  }
  .feeg-system-copy {
    max-width: 90.6666666667vw;
    margin: 9.3333333333vw auto 16vw;
  }
  .feeg-system-copy-text {
    margin: -2vw 0;
    font-size: 4.2vw;
    line-height: 1.6;
  }
  .feeg-system-copy img {
    max-width: 103.9705882353vw;
    margin-left: -1.9852941176vw;
  }
  .feeg-system-copy-l {
    max-width: 90.6666666667vw;
    margin: 9.3333333333vw auto 16vw;
  }
  .feeg-system-copy-l-text {
    margin: -2vw 0;
    font-size: 4.2vw;
    line-height: 1.6;
  }
  .feeg-system-copy-l img {
    width: 103.9705882353%;
    max-width: 103.9705882353vw;
    margin-left: -1.9852941176%;
  }
  .feeg-system-subtitle {
    max-width: 93.0666666667vw;
  }
  .feeg-system-text {
    width: 90.6666666667vw;
    margin: 20px auto 0;
    margin-top: 20px;
    font-size: 3.4666666667vw;
    text-align: left;
  }
  .feeg-system-contents {
    max-width: 96vw;
    margin-top: 30px;
  }
  .feeg-system-contents > dt {
    width: 16vw;
  }
  .feeg-system-contents > dt + dd {
    margin-top: -8vw;
  }
  .feeg-system-contents > dd {
    padding: 12vw 2.6666666667vw 8vw;
  }
  .feeg-system-contents > dd > .feeg-btn {
    width: 82.6666666667vw;
    margin-top: 30px;
    padding-bottom: 20vw;
  }
  .feeg-system-contents > dd > .feeg-btn > a > span:after {
    width: 12px;
  }
  .feeg-system-contents-title {
    margin-bottom: 20px;
  }
  .feeg-system-contents-text {
    font-size: 3.4666666667vw;
    text-align: left;
  }
  .feeg-system-contents-text > small {
    margin-top: 10px;
    font-size: 3.2vw;
  }
  .feeg-system-contents-subtitle {
    width: 100%;
    margin-top: 20px;
  }
  .feeg-system-contents-movie {
    margin-top: 20px;
  }
  .feeg-system-contents-col1 > li > p {
    font-size: 3.2vw;
  }
  .feeg-system-contents-col2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
  }
  .feeg-system-contents-col2 > li {
    width: 100%;
  }
  .feeg-system-contents-col2 > li:nth-of-type(n + 2) {
    margin-top: 30px;
  }
  .feeg-system-contents-col2 > li > p {
    margin-top: 10px;
    font-size: 3.2vw;
    text-align: left;
    white-space: normal;
  }
  .feeg-system-contents-tab {
    margin-top: 20px;
    margin-bottom: -2.6666666667vw;
  }
  .feeg-system-contents-tab > li {
    width: 40vw;
  }
  .feeg-system-contents-slide {
    display: block;
    margin-top: 15px;
  }
  .feeg-system-contents-slide > dt {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }
  .feeg-system-contents-slide > dt > div > p {
    width: 14.6666666667vw;
    margin-bottom: 2%;
  }
  .feeg-system-contents-slide > dt > div > ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1.3333333333vw 0;
  }
  .feeg-system-contents-slide > dt > div > ul > li {
    width: 49%;
  }
  .feeg-system-contents-slide > dd {
    width: 100%;
  }
  .feeg-system-contents-slide-movie > p {
    font-size: 3.2vw;
  }
  .feeg-system-btn-top {
    max-width: 92.5333333333vw;
    margin-top: 30px;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 960px) {
  .feeg-system-mv-copy {
    width: 66.875%;
  }
  .feeg-system-mv-text {
    font-size: 1.8vw;
  }
}
@media (any-hover: hover) {
  .feeg-system-nav.fixed > ul > li > a,
  .feeg-system-nav.under > ul > li > a {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-nav.fixed > ul > li > a:not(.on):hover,
  .feeg-system-nav.under > ul > li > a:not(.on):hover {
    -webkit-transform: scale(1.07);
    transform: scale(1.07);
    opacity: 0.7;
  }
  .feeg-system-nav > ul > li > a {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-nav > ul > li > a:not(.on):hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
  }
  .feeg-system-anchor > ul > li > a img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .feeg-system-anchor > ul > li > a:hover img {
    -webkit-filter: drop-shadow(0 0 5px rgba(153, 123, 32, 0.5019607843)) brightness(0.8);
    filter: drop-shadow(0 0 5px rgba(153, 123, 32, 0.5019607843)) brightness(0.8);
  }
  .feeg-system-contents-text a:hover {
    text-decoration: none;
  }
  .feeg-system-contents-tab > li {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-contents-tab > li:not(.on):hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
  }
  .feeg-system-contents-slide > dt > div > ul > li {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-contents-slide > dt > div > ul > li:not(.on):hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.1254901961));
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.1254901961));
  }
  .feeg-system-btn-top {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-btn-top:not(.on):hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
  }
}
@media screen and (min-width: 759.99px), print {
  .feeg-system-anchor > ul > li > a > img {
    margin-top: 15px;
    height: 64px;
    width: auto;
  }
  .feeg-system-anchor > ul > li > a > .extra {
    margin-top: 30px;
    height: 48px;
    width: auto;
  }
  .feeg-system-contents-slide > dt {
    height: 0;
    padding-bottom: 37.5%;
  }
  .feeg-system-contents-slide > dt > div {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .feeg-system-contents-slide > dt > div > p {
    margin-top: -12%;
  }
}